#: translations2.awk:25
msgid "Languages"
msgstr "Мовы"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Гэта пераклад."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Тут могуць утрымоўвацца памылкі ці старонка можа быць састарэлай у адносінах да"

#: translations2.awk:34
msgid "the English version."
msgstr "Ангельскай версіі."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Перакладнік"

